# Re: xsane for win32 (windows98)

From: John Profic (profic@linux.ru.net)
Date: Sun Jul 30 2000 - 12:49:35 PDT

- Next message: Oliver Rauch: "Re: xsane for win32 (windows98)"
  - Previous message: Oliver Rauch: "Re: Gimp-Plugin: GIMP support missing"
  - In reply to: Oliver Rauch: "xsane for win32 (windows98)"
  - Next in thread: Oliver Rauch: "Re: xsane for win32 (windows98)"
  - Reply: Oliver Rauch: "Re: xsane for win32 (windows98)"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  Hello Oliver,
  Sunday, July 30, 2000, 10:55:18 PM, you wrote:
  OR> I am working on a xsane version for win32.
  It's a good news!!@
  OR> The net-backend is linked statically into xsane-win32.
  OR> It already compiles fine, the GUI looks ok and it works for
  OR> preview-scans. Scanning/saving and gimp-Plugin do not
  OR> work yet... but I am working on it.
  I hope that whis project will end succesfully!
  OR> I'll keep you informed!

  Oliver, I have no access to iNet for a long time, and what ask you:
  On what step is translation of sane and xsane?
  And may be someone else had made the translation to Russian?

  Best regards,
  John <profic@linux.ru.net>
  Mailed with:
  -The BAT! version 1.41.
  Using:
  -Windows 98 version 4.10 build 2222 ( A ).

      --
      Source code, list archive, and docs: http://www.mostang.com/sane/
      To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

  - Next message: Oliver Rauch: "Re: xsane for win32 (windows98)"
  - Previous message: Oliver Rauch: "Re: Gimp-Plugin: GIMP support missing"
  - In reply to: Oliver Rauch: "xsane for win32 (windows98)"
  - Next in thread: Oliver Rauch: "Re: xsane for win32 (windows98)"
  - Reply: Oliver Rauch: "Re: xsane for win32 (windows98)"
  - Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]

  This archive was generated by hypermail 2b29 : Sun Jul 30 2000 - 12:45:41 PDT